<?php
/** 
*
* post_model [french]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id info_acp_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_MODELS_MOD'			=> 'Voulez-vous installer le MOD ’Modèles de message’ ?',
	'INSTALLED_MODELS_MOD'			=> 'MOD installé. Supprimez le répertoire ’umil’ et le fichier ’install_models.php’.',
	'INSTALL_ALREADY_MODELS_MOD'	=> 'Le MOD ’Modèles de message’ est déjà installé.',
	'ACP_MANAGE_MODELS'				=> 'Gérer les modèles de message',
	'ACP_MODELS'					=> 'Modèles de message',
	'ACP_MODELS_EXPLAIN'			=> 'Vous pouvez gérer les modèles de message que les utilisateurs autorisés pourront utiliser pour rédiger leurs messages.',
	
	'LOG_MODEL_ADDED'		=> '<strong>Ajout d’un modèle</strong><br />» %s',
	'LOG_MODEL_REMOVED'		=> '<strong>Suppression d’un modèle</strong><br />» %s',
	'LOG_MODEL_UPDATED'		=> '<strong>Mise à jour d’un modèle</strong><br />» %s',
	
	'ADD_NEW_MODEL'			=> 'Ajouter un nouveau modèle de message',
	'FOUNDERS'				=> 'Fondateurs',
	'MODEL'					=> 'Titre du modèle',
	'MODEL_ADD'				=> 'Ajouter un modèle de message',
	'MODEL_ADDED'			=> 'Un modèle de message a été ajouté.',
	'MODEL_AUTH'			=> 'Permission du modèle',
	'MODEL_AUTH_EXPLAIN'	=> 'Détermine la permission requise pour voir ce modèle. <br />Vous devrez également autoriser les utilisateurs à utiliser les modèles de message en réglant la permission adéquate.',
	'MODEL_ALREADY_EXIST'	=> 'Un modèle existe déjà avec ce titre, entrez un autre titre pour ce modèle.',
	'MODEL_CONTENT'			=> 'Contenu du modèle',
	'MODEL_CONTENT_EXPLAIN'	=> 'Le contenu du modèle sera inséré tel quel dans le corps du message',
	'MODEL_EDIT'			=> 'Editer le modèle de message',
	'MODEL_EDIT_EXPLAIN'	=> 'Vous pouvez ajouter ou éditer un modèle de message.',
	'MODEL_LANGUAGE'		=> 'Langue du modèle',
	'MODEL_PM'				=> 'Afficher dans la messagerie privée',
	'MODEL_PM_EXPLAIN'		=> 'Vous devrez également autoriser les utilisateurs à utiliser les modèles de message dans la messagerie privée en réglant la permission adéquate.',
	'MODEL_SETTINGS'		=> 'Options du modèle',
	'MODEL_TITLE'			=> 'Titre du modèle',
	'MODEL_UPDATED'			=> 'Le modèle de message a été mis à jour.',
	'MODEL_REMOVED'			=> 'Le modèle de message a été supprimé.',
	
	'NO_EXIST'				=> 'Le pack de langue n’est plus disponible.',
	'NO_MODEL_INFO'			=> 'Vous devez indiquer un titre, un contenu et une langue pour votre modèle.',
	'NO_MODEL'				=> 'La modèle de message est introuvable.',
	'NO_PERMISSIONS'		=> 'Vous n’avez pas la permission requise pour gérer les modèles de message.',
));

?>