<?php
/** 
*
* post_model [English]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id info_acp_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @ Fordítást készítette: Rottenbacher Tamás
* @ Website: http://syska.vizipipafan.hu/
* @ Email: syska@vizipipafan.hu
* @ license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_MODELS_MOD'			=> 'Szeretnéd telepíteni a sablon beszúró (Post Models) modot?',
	'INSTALLED_MODELS_MOD'			=> 'Rendben. Most törölheted az ’umil’ nevű mappát és hívd meg az install_models.php fájl. (www.forumod.hu/install_models.php például.)',
	'INSTALL_ALREADY_MODELS_MOD'	=> 'A sablon beszúró ( Post Models ) mod telepítve lett.',
	'ACP_MANAGE_MODELS'				=> 'Sablonok kezelése',
	'ACP_MODELS'					=> 'Sablonok beszúrása ( Post Models )',
	'ACP_MODELS_EXPLAIN'			=> 'Sablonat itt hozhatsz létre, módosíthatsz, törölhetsz.',
	
	'LOG_MODEL_ADDED'		=> '<strong>Hozzáadva az új sablon</strong><br />» %s',
	'LOG_MODEL_REMOVED'		=> '<strong>Törölve lett a sablon</strong><br />» %s',
	'LOG_MODEL_UPDATED'		=> '<strong>Módosítva lett a sablon</strong><br />» %s',
	
	'ADD_NEW_MODEL'			=> 'Új sablon hozzáadása',
	'FOUNDERS'				=> 'Founders',
	'MODEL'					=> 'Sablon',
	'MODEL_ADD'				=> 'Sablon hozzáadása',
	'MODEL_ADDED'			=> 'Sablon hozzáadása megtörtént.',
	'MODEL_AUTH'			=> 'Sablon jogosultsága',
	'MODEL_AUTH_EXPLAIN'	=> 'Add meg, hogy milyen jogosultságú csoportok használhassák ezt a sablon. <br />A jogosultságok főmenüben csak ki- és bekapcsolni lehet, külön sablonokra csak itt lehet beállítani..',
	'MODEL_ALREADY_EXIST'	=> 'Már van ilyen nevű sablon, kérlek válassz másik címet.',
	'MODEL_CONTENT'			=> 'Sablon szövege, tartalma',
	'MODEL_CONTENT_EXPLAIN'	=> 'Úgy formázd meg, hogy <strong>pontosan</strong> ezt lehet majd beszúrni.',
	'MODEL_EDIT'			=> 'Sablon szerkesztése',
	'MODEL_EDIT_EXPLAIN'	=> 'Itt tudsz hozzáadni új sablont vagy módosítani a már meglévőket.',
	'MODEL_LANGUAGE'		=> 'Sablon milyen nyelvű',
	'MODEL_PM'				=> 'Privát üzeneteknél is megjelenítse?',
	'MODEL_PM_EXPLAIN'		=> 'Ne felejtsd el, hogy a Jogosultságok főmenüben lehet engedélyezni vagy tiltani azt, hogy privát üzenetben ki használhassa.',
	'MODEL_SETTINGS'		=> 'Sablon beállításai',
	'MODEL_TITLE'			=> 'Sablon neve',
	'MODEL_UPDATED'			=> 'Sablon módosítása sikeresen befejeződött.',
	'MODEL_REMOVED'			=> 'Sablon sikeresen törölve.',
	
	'NO_EXIST'				=> 'Nem megfelelő a nyelv kiválasztása. Hiba lépett fel.',
	'NO_MODEL_INFO'			=> 'Hiba! Nem adtál meg címet, tartalmat vagy nyelvet! Ellenőrizd ezeket kérlek.',
	'NO_MODEL'				=> 'Az adott sablon nem található.',
	'NO_PERMISSIONS'		=> 'Nincs megfelelő jogosultságod, hogy szerkeszt a hozzászólás sablonokat.',
));

?>