<?php
/** 
*
* post_model [English]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id info_acp_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_MODELS_MOD'			=> 'Do you want to install the MOD ’Post models’ ?',
	'INSTALLED_MODELS_MOD'			=> 'Done. Delete the ’umil’ directory and the ’install_models.php’ file.',
	'INSTALL_ALREADY_MODELS_MOD'	=> 'The ’Post models’ MOD is already installed.',
	'ACP_MANAGE_MODELS'				=> 'Manage post models',
	'ACP_MODELS'					=> 'Post models',
	'ACP_MODELS_EXPLAIN'			=> 'Here you can manage the post models that autorized users will be abble to use to create their messages.',
	
	'LOG_MODEL_ADDED'		=> '<strong>Added post model</strong><br />» %s',
	'LOG_MODEL_REMOVED'		=> '<strong>Removed post model</strong><br />» %s',
	'LOG_MODEL_UPDATED'		=> '<strong>Updated post model</strong><br />» %s',
	
	'ADD_NEW_MODEL'			=> 'Add new post model',
	'FOUNDERS'				=> 'Founders',
	'MODEL'					=> 'Model',
	'MODEL_ADD'				=> 'Add post model',
	'MODEL_ADDED'			=> 'Post model successfully added.',
	'MODEL_AUTH'			=> 'Model permission',
	'MODEL_AUTH_EXPLAIN'	=> 'Define the required permission to view this model. <br />You will have to also authorize users to use post models by setting the appropriate permission.',
	'MODEL_ALREADY_EXIST'	=> 'A model with this title already exist, please enter another title for this model.',
	'MODEL_CONTENT'			=> 'Model content',
	'MODEL_CONTENT_EXPLAIN'	=> 'The model content will be inserted such as it in the message body',
	'MODEL_EDIT'			=> 'Edit post model',
	'MODEL_EDIT_EXPLAIN'	=> 'Here you are able to add or edit a post model.',
	'MODEL_LANGUAGE'		=> 'Model language',
	'MODEL_PM'				=> 'Display in private messaging',
	'MODEL_PM_EXPLAIN'		=> 'You will have to also authorize users to use post models in private messaging by setting the appropriate permission.',
	'MODEL_SETTINGS'		=> 'Model settings',
	'MODEL_TITLE'			=> 'Model name',
	'MODEL_UPDATED'			=> 'Post model successfully updated.',
	'MODEL_REMOVED'			=> 'Post model successfully removed.',
	
	'NO_EXIST'				=> 'The language pack is no longer available.',
	'NO_MODEL_INFO'			=> 'You must specify a title, a content and a language for your model.',
	'NO_MODEL'				=> 'Post model could not be found.',
	'NO_PERMISSIONS'		=> 'You don’t have the required permission to manage post models.',
));

?>