<?php
/** 
*
* post_model [English]
*
* @author Mickaël Salfati (Elglobo) http://www.phpbb-services.com
*
* @version $Id info_acp_models.php 1.0.2 2009-08-18 Elglobo $
* @copyright (c) 2007 phpBB-Services
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @traducido al castellano por xoom - www.muchografico.net
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_MODELS_MOD'			=> '¿Quieres instalar el MOD ’Modelos de mensaje’ ?',
	'INSTALLED_MODELS_MOD'			=> 'Hecho. Elimine el directorio ’umil’ y el archivo ’install_models.php’.',
	'INSTALL_ALREADY_MODELS_MOD'	=> 'El MOD ’Modelos de mensaje’ MOD ha sido instalado.',
	'ACP_MANAGE_MODELS'				=> 'Administrar los modelos de mensaje',
	'ACP_MODELS'					=> 'Modelos de Mensaje',
	'ACP_MODELS_EXPLAIN'			=> 'Aquí puede administrar los distintos modelos que los usuarios autorizados podrán usar al crear sus mensajes.',
	
	'LOG_MODEL_ADDED'		=> '<strong>Modelo de mensaje añadido</strong><br />» %s',
	'LOG_MODEL_REMOVED'		=> '<strong>Modelo de mensaje eliminado</strong><br />» %s',
	'LOG_MODEL_UPDATED'		=> '<strong>Modelo de mensaje actualizado</strong><br />» %s',
	
	'ADD_NEW_MODEL'			=> 'Añadir un nuevo modelo de mensaje',
	'FOUNDERS'				=> 'Creadores',
	'MODEL'					=> 'Modelo',
	'MODEL_ADD'				=> 'Añadir un nuevo modelo de mensaje',
	'MODEL_ADDED'			=> 'Modelo de mensaje añadido correctamente.',
	'MODEL_AUTH'			=> 'Permisos',
	'MODEL_AUTH_EXPLAIN'	=> 'Defina los permisos requeridos para ver este modelo. <br />También tendrá que autorizar a los usuarios a usar los modelos con los permisos apropiados.',
	'MODEL_ALREADY_EXIST'	=> 'Ya existe un modelo con este título, por favor modifíquelo.',
	'MODEL_CONTENT'			=> 'Contenido del modelo',
	'MODEL_CONTENT_EXPLAIN'	=> 'El contenido del modelo se insertará en el cuerpo del mensaje',
	'MODEL_EDIT'			=> 'Editar el modelo de mensaje',
	'MODEL_EDIT_EXPLAIN'	=> 'Aquí puede añadir o editar un modelo de mensaje.',
	'MODEL_LANGUAGE'		=> 'Idioma del modelo',
	'MODEL_PM'				=> 'Visible en mensajes privados',
	'MODEL_PM_EXPLAIN'		=> 'Tendrá que autorizar a los usuarios a usar los modelos de mensaje en los mensajes privados en la configuración de permisos correspondiente.',
	'MODEL_SETTINGS'		=> 'Configuración de los modelos',
	'MODEL_TITLE'			=> 'Nombre',
	'MODEL_UPDATED'			=> 'Actualización correcta.',
	'MODEL_REMOVED'			=> 'El modelo de mensaje ha sido eliminado.',
	
	'NO_EXIST'				=> 'El archivo de idioma no está disponible.',
	'NO_MODEL_INFO'			=> 'Debe especificar título, contenido e idioma para su modelo.',
	'NO_MODEL'				=> 'El modelo de mensaje no existe.',
	'NO_PERMISSIONS'		=> 'Disculpe, no dispone de suficientes permisos para administrar modelos de mensaje.',
));

?>